hr {border: 0;height: 10px;background: #f6f6f6}
.nav-bg{border-bottom: none}
.icon{background: url(../../images/wap4.0/icon-product-library.png);background-size: 101px 134px;display: inline-block;vertical-align: middle;width: 15px;height: 15px}

/* 标题 */
.tit {font-size: 15px;padding: 11px 12.5px 0;color: #313131}
/* 公共样式 */
.pub-title{display: flex;justify-content: space-between;align-items: center;margin-top: 16px}
.pub-title h3{font-size: 14px;font-weight: bold}



/* 介绍 */
.introduce {padding: 4px 12.5px 6.5px;font-size: 15px;color: #313131;line-height: 24px;letter-spacing: auto}
.introduce em {height: 20px;color: #74381e;float: right;margin-right: 3.5px}
.introduce em i {display: inline-block;width: 9px;height: 4px;position: relative;top: -2px}
.introduce .int_show i {background: url(../../images/wap3.0/series/show.png) no-repeat 0 0/100% 100%}
.introduce .int_hide {display: none}
.introduce .int_hide i {background: url(../../images/wap3.0/series/hide.jpg) no-repeat 0 0/100% 100%}

/* 广告列表 */
.banner {padding: 12.5px 12.5px 0}
.banner .ban-tit {font-size: 12px;padding-bottom: 12.5px}
.banner .ban-tit span {margin: 0 2px;color: #74381e}
.banner ul {display: flex;justify-content: space-between;flex-wrap: wrap}
.banner li {display: none;box-sizing: border-box;width: calc(50% - 5.5px) ;margin-bottom: 15px; overflow: hidden;}
.banner li .box {background: #fff;border: 1px solid #e5e5e5;position: relative; overflow: hidden;}
.banner li .box>a {position: absolute;top: 0;left: 0;width: 100%;height: 100%}
.banner li .ban-img {width: 145px;margin: 6px auto 4px}
.banner li .ban-img img {display: block;width: 100%}
.banner li .text {height: 34px;overflow: hidden;font-size: 12px;text-align: center;padding: 0 24px}
.banner li .coll-info {margin-top: 6.5px;border-top: 1px solid #e5e5e5;display: flex;justify-content: space-between;position: relative;height: 35px}
.banner li .coll-info div {font-size: 10px;overflow: hidden;color: #828282;text-align: center;width: 49.9%;}
.banner li .coll-info div + div{border-left: 1px solid #e5e5e5}
.banner li .coll-info div a{display: flex;align-items: center; justify-content: center; width: 100%; height: 100%; }
.banner li .coll-info div i {display: inline-block;width: 16px;height: 15px;vertical-align: middle;margin-right: 6.5px}
.banner li .coll-info div.collection i {background: url(../../images/wap4.0/icon-min-series.png);background-size:17px 74px;background-position: 0 -28px; width: 17px;}
.banner li .coll-info div.information i {background-position: 0 -44px}
.banner li .ban_btn {overflow: hidden;height: 40px;line-height: 40px;text-align: center;border-top: 1px solid #dcdcdc;font-size: 12px}
.banner li .ban_btn a {display: block;width: 100%;height: 100%;color: #74381e}

.loading .loading_more {overflow: hidden;border: 1px solid #dcdcdc;height: 34px;line-height: 34px;text-align: center;font-size: 13px;border-radius: 3px}
.loading  a {display: block;width: 100%;height: 100%;color: #313131;}
.loading .loading_more i {display: inline-block;width: 12px;height: 12px;background: url(../../images/wap3.0/icon-more2.png) no-repeat 0 0/ 100% 100%;vertical-align: middle}
.loading .loading_whole {overflow: hidden;margin-top: 15px;background: #f8f8f8;height: 40px;line-height: 40px;text-align: center;font-size: 12px;border-radius: 3px}

/* 文章、作业 */
.info-list,.task-list {padding: 0 10px}
.watch_info_article_list dl:last-child:after, .watch_info_task_list dl:last-child:after{display: none}
.info-title{ max-height: 40px; overflow: hidden; font-size: 15px; color: #333; line-height: 20px; margin-bottom: 7px;}
.info-item{position: relative; padding: 6px 0 8px;}
.info-item::after {content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: linear-gradient(to right, rgba(229, 229, 229, 0) 5%, rgba(229, 229, 229, 1) 50%, rgba(229, 229, 229, 0) 95%)}
.info-note{ margin-top: 4px; height: 18px;font-size: 11px;color: #a0a0a0; overflow: hidden;}
.info-note span{display: inline-block;}
.info-pic-list{display: grid;grid-template-columns: repeat(3, 33%);justify-content: space-between; border-radius: 5px; overflow: hidden; max-height: 80px}
.info-pic-list img{width: 100%}

/* 腕表资讯样式-一张图 */
.info-one{position: relative;display: flex;justify-content: space-between;padding: 10px 0}
.info-one .info-one-pic{width: 119px;border-radius: 5px;overflow: hidden}
.info-one-pic img{width: 100%}
.info-one .info-title{max-height: none;flex: 1;padding: 10px 0 0 12.5px;margin: 0}
.info-one .info-title > span {display: block;color: #333333;margin-bottom: 2px;height: 40px;overflow: hidden}
.info-one .info-title > div {font-size: 11px;color: #a0a0a0}

/*  */
.task-list .info-item{padding: 11px 0 13px}
.task-list .info-title{margin-bottom: 10px}
.task-list .info-note{margin-top: 10px;display: flex;justify-content: space-between;font-size: 10px}
.task-list .info-note span:first-child{display: flex;align-items: center}
.task-list .info-note img{border-radius: 50%;margin-right: 5px}
.task-list .info-note i.icon{background-position: 0 -44px;margin-right: 5px}

/* 回到顶部 和 对比 框 */
.floatnum {height: 46px;width: 46px;color: #fff;text-align: center;line-height: 28px;font-size: 13px;position: fixed;right: 10px;z-index: 10;border-radius: 3px;background: url(../../images/wap3.0/float_duibi.png) 0 0 no-repeat;background-size: 46px 46px}
.nozi_duibi a.plus_h {background: #fff;line-height: 20px}
.nozi_duibi a.plus_h span {color: #773b09;padding-left: 0}
.floatTotop {height: 46px;width: 46px;background: url(../../images/wap3.0/float_top.png) 0 0 no-repeat;background-size: 46px 46px;color: #fff;position: fixed;right: 10px;bottom: 104px;z-index: 10;border-radius: 3px}
.low {bottom: 155px}

/* 评论 */
.new_comment{padding: 0 10px}
.new_comment .pub-title span {flex: 1;text-align: left;font-size: 11px;color: #999}
.comm_list::after{content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: linear-gradient(to right, rgba(229, 229, 229, 0) 5%, rgba(229, 229, 229, 1) 50%, rgba(229, 229, 229, 0) 95%)}
.watch_info_comment_list .comm_list:last-child::after{display: none}
.comm_list { position:relative; padding:15px 10px 15px 45px;margin-top: -1px;}
.comm_list:first-child{ margin-top: -8px;}
.comm_list dt { width:33px; position:absolute; top:17px; left:2.5px;}
.comm_list dd.user_name{font-size: 15px;margin-top: 7.5px; display: flex; align-items: center; justify-content: space-between;}
.comm_list dd.user_name em{display: block;width: 15px;height: 15px}
.comm_list dd.user_name em i{vertical-align: top; width: 15px; height: 15px; background-position: -62px -38px}
.comm_list dd.user_name a{color: #5d290b; font-size: 13px;}
.comm_list dd.user_name span{color: #ac0008}
.comm_list dt img,.user_face { width:33px; height:33px; border-radius:100%;}
.comm_list dd { font-size:12px;}
.comm_list dd time { font-size:10px; color:#b5b5b5; float:left;}
.totop { display:inline-block; padding-left:12px; min-height:16px; background:url(https://static.xbiao.com/images/wap3.0/ico.png) -45px -210px no-repeat; background-size:60px 225px; vertical-align:middle;}
.comm_time {margin-top: 12px;height: 20px;line-height: 20px;display: flex;justify-content: space-between}
.comm_time .pl {margin-right: 11px}
.comm_time .pl i{background-position: 0 -44px;margin-right: 6px}
.comm_time .rt i{width: 17px;    height: 15px;background-position: -27px -44px;margin-right: 5px;margin-top: -1px}
.comm_time a em{font-size: 10px;color: #b5b5b5;margin-left: 12px}
.comm_time a em i{margin-left: 4px}
.comm_list dd.comm_list_cont {font-size: 13px;line-height: 25px;margin-top: 10px}
.reply_list {position: relative;background: #f9f9f9;margin-top: 15px}
.reply_list_top {display: block;width: 0;height: 0;background-size: 15px 9.5px;border: 10px solid transparent;border-bottom: 15px solid #f9f9f9;position: absolute;top: -22.5px;right: 65px}
.reply_list li {padding: 5px 7.5px;position: relative;color: #434343}
.reply_list li span{font-size: 10px;display: flex;align-items: center;color: #b5b5b5}
.reply_list li em {color: #74381e}
.reply_list li time{margin-left: 5px}
.reply_list li strong{font-weight: normal;margin-left: 14px}
.reply_list li p{font-size: 12px;color: #999;line-height: 18px;margin-top: 5px}
.info-item-shop{display: flex;padding: 12px 0}
.info-item-shop .shop-img{width: 90px;border-radius: 5px;overflow: hidden}
.info-item-shop .shop-img img{width: 90px}
.shop-info{flex: 1;margin: 9px 18px 0 9px}
.shop-title{font-size: 15px;display: flex;align-items: center}
.shop-title a{height: 18px;line-height: 18px;overflow: hidden}
.shop-title em{display: inline-block;font-size: 9px;padding: 0 5px;background: #cb503b;color: #fff;border-radius: 2px;white-space: nowrap;margin-left: 5px}
.shop-title em.bh{background: #6369a3}
.shop-address{font-size: 12px;color: #aaa;margin-top: 9px;height: 35px;overflow: hidden}
.shop-address i{width: 13px;height: 16px;background-position: 0 -78px}
.shop-map-phone{display: flex;position: relative}
.shop-map-phone::after{content: '';position: absolute;right: 27px;top: calc(50% - 20px);background: linear-gradient(to bottom, transparent 5%, #eee 50%, transparent 95%);width: 1px;height: 40px}
.shop-map i{width: 9px;height: 12px;background-position: -29px -78px}
.shop-phone{margin-left: 7px}
.shop-phone i{width: 11px;height: 11px;background-position: -53px -78px}
.shop-map-phone span{display: flex;flex-direction: column;position: relative;align-items: center;padding: 24px 2.5px 0}
.shop-map-phone em{color: #996600;font-size: 10px}
.shop-map-phone strong{color: #aaa;font-size: 7px}
.floatbox-wrap-fix {z-index: 999;position: fixed;left: 0;bottom: 0;width: 100%}
.floatbox {position: relative;height: 49px;padding: 11px 10px 0;background-color: #fff;display: flex}
.user_avatar{margin-right: 3px}
.user_avatar img{ width: 35px; border-radius: 17.5px;}
.comment-btn{flex: 1;height: 35px;background: #efefef;border-radius: 17.5px;line-height: 35px;padding: 0 10px;color: #999;font-size: 12px;margin-right: 16px}
.comment-icon{display: flex;justify-content: space-between;width: 96px}
.comment-icon div{display: flex;align-items: center;justify-content: center;width: 22px;height: 35px}
.comment-icon div i{width: 22px;height: 22px}
.comment-icon .comment-share i{background-position: 0 -112px}
.comment-icon .comment-favorite i{background-position: -39px -112px}
.comment-icon .comment-pk i{background-position: -78px -112px}
.no-comment {width: 100%;height: 95px;background-color: #fff;line-height: 95px;font-size: 12px;color: #999;text-align: center}


/*  */
.floatbox-wrap-fix {z-index: 999;position: fixed;left: 0;bottom: 0;width: 100%}
.floatbox {position: relative;height: 49px;padding: 11px 10px 0;background-color: #fff;display: flex}
.user_avatar{margin-right: 3px}
.user_avatar img{ width: 35px; border-radius: 17.5px;}
.comment-btn{flex: 1;height: 35px;background: #efefef;border-radius: 17.5px;line-height: 35px;padding: 0 10px;color: #999;font-size: 12px;margin-right: 16px}
.comment-icon{display: flex;justify-content: space-between;width: 96px}
.comment-icon div{display: flex;align-items: center;justify-content: center;width: 22px;height: 35px}
.comment-icon div i{width: 22px;height: 22px}
.comment-icon .comment-share i{background-position: 0 -112px}
.comment-icon .comment-favorite i{background-position: -39px -112px}
.comment-icon .comment-pk i{background-position: -78px -112px}
.no-comment {width: 100%;height: 95px;background-color: #fff;line-height: 95px;font-size: 12px;color: #999;text-align: center}


/* 小系列 */
.min-series .tit{
    padding-bottom: 13px;
}
.min-series .banner .coll-info div a{
    flex-direction: column;
}
.min-series .banner .coll-info div.plus a span{
    color: #74381e;
}
.min-series .banner .coll-info div a i{
    margin-right: 0 !important;
}

.min-series .banner .coll-info .collection i,.min-series .banner .coll-info .plus i{
    background-image: url(../../images/wap4.0/icon-min-series.png);
     background-position: 2px 0;
     background-size: 17px 74px;
}
.min-series .banner .coll-info .collection i{
    background-position: 0px -28px;
    width: 17px;
}
